/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   3.00pt inset #c0c0c0;
	}
.cc02               { /* Common */
	border          :   0.75pt inset #ffffff;
	}
.cc03               { /* Common */
	border          :   1.50pt inset #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc05               { /* Common */
	font            : bold 18pt 'SimSun';
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Calibri Light';
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
span#e27            { /* index008008.gif */
	background      : transparent url(index008008.gif) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 249.00pt;
	width           : 495.75pt;
	height          : 427.50pt;
	}
span#e26            { /* anp030512.png */
	background      : transparent url(anp030512.png) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :   3.75pt;
	width           : 720.00pt;
	height          :  48.00pt;
	}
span#e25            { /* perogie003005.jpg */
	background      : transparent url(perogie003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 264.75pt;
	width           : 200.25pt;
	height          : 192.00pt;
	}
span#e24            { /* perogie003004.jpg */
	background      : transparent url(perogie003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 276.75pt;
	width           : 169.50pt;
	height          : 163.50pt;
	}
img#e23             { /* index008007.jpg */
	position        : absolute;
	left            : 213.00pt;
	top             : 288.75pt;
	width           : 132.00pt;
	height          : 120.75pt;
	}
div#e22             { /* Clutch Linkage */
	position        : absolute;
	left            : 196.50pt;
	top             : 409.50pt;
	width           : 168.00pt;
	height          :  27.00pt;
	}
span#e21            { /* perogie003005.jpg */
	background      : transparent url(perogie003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             : 264.75pt;
	width           : 200.25pt;
	height          : 192.00pt;
	}
span#e20            { /* perogie003004.jpg */
	background      : transparent url(perogie003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             : 276.75pt;
	width           : 169.50pt;
	height          : 163.50pt;
	}
div#e19             { /* Engine Parts */
	position        : absolute;
	left            : 410.25pt;
	top             : 409.50pt;
	width           : 168.00pt;
	height          :  27.00pt;
	}
img#e18             { /* index008006.jpg */
	position        : absolute;
	left            : 426.75pt;
	top             : 288.75pt;
	width           : 132.75pt;
	height          : 120.75pt;
	}
span#e17            { /* perogie003005.jpg */
	background      : transparent url(perogie003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 471.00pt;
	width           : 200.25pt;
	height          : 192.00pt;
	}
span#e16            { /* perogie003004.jpg */
	background      : transparent url(perogie003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 483.00pt;
	width           : 169.50pt;
	height          : 163.50pt;
	}
span#e15            { /* perogie003006.jpg */
	background      : transparent url(perogie003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 495.00pt;
	width           : 132.00pt;
	height          : 120.75pt;
	}
div#e14             { /* Exterior Parts */
	position        : absolute;
	left            : 196.50pt;
	top             : 615.75pt;
	width           : 168.00pt;
	height          :  27.00pt;
	}
span#e13            { /* perogie003005.jpg */
	background      : transparent url(perogie003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             : 471.00pt;
	width           : 200.25pt;
	height          : 192.00pt;
	}
span#e12            { /* perogie003004.jpg */
	background      : transparent url(perogie003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             : 483.00pt;
	width           : 169.50pt;
	height          : 163.50pt;
	}
div#e11             { /* Interior Parts */
	position        : absolute;
	left            : 410.25pt;
	top             : 615.75pt;
	width           : 168.00pt;
	height          :  27.00pt;
	}
span#e10            { /* perogie003003.jpg */
	background      : transparent url(perogie003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.75pt;
	top             : 495.00pt;
	width           : 132.75pt;
	height          : 120.75pt;
	}
img#e9              { /* index008005.jpg */
	position        : absolute;
	left            : 213.75pt;
	top             : 495.75pt;
	width           : 132.75pt;
	height          : 119.25pt;
	}
img#e8              { /* index008004.jpg */
	position        : absolute;
	left            : 425.25pt;
	top             : 495.75pt;
	width           : 132.00pt;
	height          : 120.00pt;
	}
div#e7              { /* Reproduction Ford Parts */
	position        : absolute;
	left            : 508.50pt;
	top             :   4.50pt;
	width           : 237.00pt;
	height          :  29.25pt;
	}
span#e6             { /* index008003.gif */
	background      : transparent url(index008003.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  22.50pt;
	width           : 492.75pt;
	height          : 193.50pt;
	}
span#e5             { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  33.75pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
span#e4             { /* ov_grey.gif */
	background      : transparent url(ov_grey.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :  99.00pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
span#e3             { /* ov_grey.gif */
	background      : transparent url(ov_grey.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             : 127.50pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
img#e2              { /* index008002.jpg */
	position        : absolute;
	left            : 516.75pt;
	top             :  98.25pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
img#e1              { /* index008001.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             : 125.25pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000066;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	}



/*--- EndOfFile ---*/
